[Network]
Channel=0
AlwaysOnTop=1
ShowURheader=1
ShowNxMessages=0
ShowPacketSerial=0
ShowHeartbeats=0
ShowPacketRecovery=1
MessageRewriter=1
SavePackets=0
CommandReplayEnabled=0
RevertiveReplayEnabled=0
MillisecondDisplay=0
[Watchdog]
InfoDriver=0
InfoSlot=0
[Paths]
LogFilePath=c:\bncslogs

[Commands]
Device_001=1
Device_002=1
Device_003=1
Device_004=1
Device_005=1
Device_006=1
Device_007=1
Device_008=1
Device_009=1
Device_010=1
Device_011=1
Device_012=1
Device_013=1
Device_014=1
Device_015=1
Device_016=1
Device_017=1
Device_018=1
Device_019=1
Device_020=1
Device_021=1
Device_022=1
Device_023=1
Device_024=1
Device_025=1
Device_026=1
Device_027=1
Device_028=1
Device_029=1
Device_030=1
Device_031=1
Device_032=1
Device_033=1
Device_034=1
Device_035=1
Device_036=1
Device_037=1
Device_038=1
Device_039=1
Device_040=1
Device_041=1
Device_042=1
Device_043=1
Device_044=1
Device_045=1
Device_046=1
Device_047=1
Device_048=1
Device_049=1
Device_050=1
Device_051=1
Device_052=1
Device_053=1
Device_054=1
Device_055=1
Device_056=1
Device_057=1
Device_058=1
Device_059=1
Device_060=1
Device_061=1
Device_062=1
Device_063=1
Device_064=1
Device_065=1
Device_066=1
Device_067=1
Device_068=1
Device_069=1
Device_070=1
Device_071=1
Device_072=1
Device_073=1
Device_074=1
Device_075=1
Device_076=1
Device_077=1
Device_078=1
Device_079=1
Device_080=1
Device_081=1
Device_082=1
Device_083=1
Device_084=1
Device_085=1
Device_086=1
Device_087=1
Device_088=1
Device_089=1
Device_090=1
Device_091=1
Device_092=1
Device_093=1
Device_094=1
Device_095=1
Device_096=1
Device_097=1
Device_098=1
Device_099=1
Device_100=1
Device_101=1
Device_102=1
Device_103=1
Device_104=1
Device_105=1
Device_106=1
Device_107=1
Device_108=1
Device_109=1
Device_110=1
Device_111=1
Device_112=1
Device_113=1
Device_114=1
Device_115=1
Device_116=1
Device_117=1
Device_118=1
Device_119=1
Device_120=1
Device_121=1
Device_122=1
Device_123=1
Device_124=1
Device_125=1
Device_126=1
Device_127=1
Device_128=1
Device_129=1
Device_130=1
Device_131=1
Device_132=1
Device_133=1
Device_134=1
Device_135=1
Device_136=1
Device_137=1
Device_138=1
Device_139=1
Device_140=1
Device_141=1
Device_142=1
Device_143=1
Device_144=1
Device_145=1
Device_146=1
Device_147=1
Device_148=1
Device_149=1
Device_150=1
Device_151=1
Device_152=1
Device_153=1
Device_154=1
Device_155=1
Device_156=1
Device_157=1
Device_158=1
Device_159=1
Device_160=1
Device_161=1
Device_162=1
Device_163=1
Device_164=1
Device_165=1
Device_166=1
Device_167=1
Device_168=1
Device_169=1
Device_170=1
Device_171=1
Device_172=1
Device_173=1
Device_174=1
Device_175=1
Device_176=1
Device_177=1
Device_178=1
Device_179=1
Device_180=1
Device_181=1
Device_182=1
Device_183=1
Device_184=1
Device_185=1
Device_186=1
Device_187=1
Device_188=1
Device_189=1
Device_190=1
Device_191=1
Device_192=1
Device_193=1
Device_194=1
Device_195=1
Device_196=1
Device_197=1
Device_198=1
Device_199=1
Device_200=1
Device_201=1
Device_202=1
Device_203=1
Device_204=1
Device_205=1
Device_206=1
Device_207=1
Device_208=1
Device_209=1
Device_210=1
Device_211=1
Device_212=1
Device_213=1
Device_214=1
Device_215=1
Device_216=1
Device_217=1
Device_218=1
Device_219=1
Device_220=1
Device_221=1
Device_222=1
Device_223=1
Device_224=1
Device_225=1
Device_226=1
Device_227=1
Device_228=1
Device_229=1
Device_230=1
Device_231=1
Device_232=1
Device_233=1
Device_234=1
Device_235=1
Device_236=1
Device_237=1
Device_238=1
Device_239=1
Device_240=1
Device_241=1
Device_242=1
Device_243=1
Device_244=1
Device_245=1
Device_246=1
Device_247=1
Device_248=1
Device_249=1
Device_250=1
Device_251=1
Device_252=1
Device_253=1
Device_254=1
Device_255=1
Device_256=1
Device_257=1
Device_258=1
Device_259=1
Device_260=1
Device_261=1
Device_262=1
Device_263=1
Device_264=1
Device_265=1
Device_266=1
Device_267=1
Device_268=1
Device_269=1
Device_270=1
Device_271=1
Device_272=1
Device_273=1
Device_274=1
Device_275=1
Device_276=1
Device_277=1
Device_278=1
Device_279=1
Device_280=1
Device_281=1
Device_282=1
Device_283=1
Device_284=1
Device_285=1
Device_286=1
Device_287=1
Device_288=1
Device_289=1
Device_290=1
Device_291=1
Device_292=1
Device_293=1
Device_294=1
Device_295=1
Device_296=1
Device_297=1
Device_298=1
Device_299=1
Device_300=1
Device_301=1
Device_302=1
Device_303=1
Device_304=1
Device_305=1
Device_306=1
Device_307=1
Device_308=1
Device_309=1
Device_310=1
Device_311=1
Device_312=1
Device_313=1
Device_314=1
Device_315=1
Device_316=1
Device_317=1
Device_318=1
Device_319=1
Device_320=1
Device_321=1
Device_322=1
Device_323=1
Device_324=1
Device_325=1
Device_326=1
Device_327=1
Device_328=1
Device_329=1
Device_330=1
Device_331=1
Device_332=1
Device_333=1
Device_334=1
Device_335=1
Device_336=1
Device_337=1
Device_338=1
Device_339=1
Device_340=1
Device_341=1
Device_342=1
Device_343=1
Device_344=1
Device_345=1
Device_346=1
Device_347=1
Device_348=1
Device_349=1
Device_350=1
Device_351=1
Device_352=1
Device_353=1
Device_354=1
Device_355=1
Device_356=1
Device_357=1
Device_358=1
Device_359=1
Device_360=1
Device_361=1
Device_362=1
Device_363=1
Device_364=1
Device_365=1
Device_366=1
Device_367=1
Device_368=1
Device_369=1
Device_370=1
Device_371=1
Device_372=1
Device_373=1
Device_374=1
Device_375=1
Device_376=1
Device_377=1
Device_378=1
Device_379=1
Device_380=1
Device_381=1
Device_382=1
Device_383=1
Device_384=1
Device_385=1
Device_386=1
Device_387=1
Device_388=1
Device_389=1
Device_390=1
Device_391=1
Device_392=1
Device_393=1
Device_394=1
Device_395=1
Device_396=1
Device_397=1
Device_398=1
Device_399=1
Device_400=1
Device_401=1
Device_402=1
Device_403=1
Device_404=1
Device_405=1
Device_406=1
Device_407=1
Device_408=1
Device_409=1
Device_410=1
Device_411=1
Device_412=1
Device_413=1
Device_414=1
Device_415=1
Device_416=1
Device_417=1
Device_418=1
Device_419=1
Device_420=1
Device_421=1
Device_422=1
Device_423=1
Device_424=1
Device_425=1
Device_426=1
Device_427=1
Device_428=1
Device_429=1
Device_430=1
Device_431=1
Device_432=1
Device_433=1
Device_434=1
Device_435=1
Device_436=1
Device_437=1
Device_438=1
Device_439=1
Device_440=1
Device_441=1
Device_442=1
Device_443=1
Device_444=1
Device_445=1
Device_446=1
Device_447=1
Device_448=1
Device_449=1
Device_450=1
Device_451=1
Device_452=1
Device_453=1
Device_454=1
Device_455=1
Device_456=1
Device_457=1
Device_458=1
Device_459=1
Device_460=1
Device_461=1
Device_462=1
Device_463=1
Device_464=1
Device_465=1
Device_466=1
Device_467=1
Device_468=1
Device_469=1
Device_470=1
Device_471=1
Device_472=1
Device_473=1
Device_474=1
Device_475=1
Device_476=1
Device_477=1
Device_478=1
Device_479=1
Device_480=1
Device_481=1
Device_482=1
Device_483=1
Device_484=1
Device_485=1
Device_486=1
Device_487=1
Device_488=1
Device_489=1
Device_490=1
Device_491=1
Device_492=1
Device_493=1
Device_494=1
Device_495=1
Device_496=1
Device_497=1
Device_498=1
Device_499=1
Device_500=1
Device_501=1
Device_502=1
Device_503=1
Device_504=1
Device_505=1
Device_506=1
Device_507=1
Device_508=1
Device_509=1
Device_510=1
Device_511=1
Device_512=1
Device_513=1
Device_514=1
Device_515=1
Device_516=1
Device_517=1
Device_518=1
Device_519=1
Device_520=1
Device_521=1
Device_522=1
Device_523=1
Device_524=1
Device_525=1
Device_526=1
Device_527=1
Device_528=1
Device_529=1
Device_530=1
Device_531=1
Device_532=1
Device_533=1
Device_534=1
Device_535=1
Device_536=1
Device_537=1
Device_538=1
Device_539=1
Device_540=1
Device_541=1
Device_542=1
Device_543=1
Device_544=1
Device_545=1
Device_546=1
Device_547=1
Device_548=1
Device_549=1
Device_550=1
Device_551=1
Device_552=1
Device_553=1
Device_554=1
Device_555=1
Device_556=1
Device_557=1
Device_558=1
Device_559=1
Device_560=1
Device_561=1
Device_562=1
Device_563=1
Device_564=1
Device_565=1
Device_566=1
Device_567=1
Device_568=1
Device_569=1
Device_570=1
Device_571=1
Device_572=1
Device_573=1
Device_574=1
Device_575=1
Device_576=1
Device_577=1
Device_578=1
Device_579=1
Device_580=1
Device_581=1
Device_582=1
Device_583=1
Device_584=1
Device_585=1
Device_586=1
Device_587=1
Device_588=1
Device_589=1
Device_590=1
Device_591=1
Device_592=1
Device_593=1
Device_594=1
Device_595=1
Device_596=1
Device_597=1
Device_598=1
Device_599=1
Device_600=1
Device_601=1
Device_602=1
Device_603=1
Device_604=1
Device_605=1
Device_606=1
Device_607=1
Device_608=1
Device_609=1
Device_610=1
Device_611=1
Device_612=1
Device_613=1
Device_614=1
Device_615=1
Device_616=1
Device_617=1
Device_618=1
Device_619=1
Device_620=1
Device_621=1
Device_622=1
Device_623=1
Device_624=1
Device_625=1
Device_626=1
Device_627=1
Device_628=1
Device_629=1
Device_630=1
Device_631=1
Device_632=1
Device_633=1
Device_634=1
Device_635=1
Device_636=1
Device_637=1
Device_638=1
Device_639=1
Device_640=1
Device_641=1
Device_642=1
Device_643=1
Device_644=1
Device_645=1
Device_646=1
Device_647=1
Device_648=1
Device_649=1
Device_650=1
Device_651=1
Device_652=1
Device_653=1
Device_654=1
Device_655=1
Device_656=1
Device_657=1
Device_658=1
Device_659=1
Device_660=1
Device_661=1
Device_662=1
Device_663=1
Device_664=1
Device_665=1
Device_666=1
Device_667=1
Device_668=1
Device_669=1
Device_670=1
Device_671=1
Device_672=1
Device_673=1
Device_674=1
Device_675=1
Device_676=1
Device_677=1
Device_678=1
Device_679=1
Device_680=1
Device_681=1
Device_682=1
Device_683=1
Device_684=1
Device_685=1
Device_686=1
Device_687=1
Device_688=1
Device_689=1
Device_690=1
Device_691=1
Device_692=1
Device_693=1
Device_694=1
Device_695=1
Device_696=1
Device_697=1
Device_698=1
Device_699=1
Device_700=1
Device_701=1
Device_702=1
Device_703=1
Device_704=1
Device_705=1
Device_706=1
Device_707=1
Device_708=1
Device_709=1
Device_710=1
Device_711=1
Device_712=1
Device_713=1
Device_714=1
Device_715=1
Device_716=1
Device_717=1
Device_718=1
Device_719=1
Device_720=1
Device_721=1
Device_722=1
Device_723=1
Device_724=1
Device_725=1
Device_726=1
Device_727=1
Device_728=1
Device_729=1
Device_730=1
Device_731=1
Device_732=1
Device_733=1
Device_734=1
Device_735=1
Device_736=1
Device_737=1
Device_738=1
Device_739=1
Device_740=1
Device_741=1
Device_742=1
Device_743=1
Device_744=1
Device_745=1
Device_746=1
Device_747=1
Device_748=1
Device_749=1
Device_750=1
Device_751=1
Device_752=1
Device_753=1
Device_754=1
Device_755=1
Device_756=1
Device_757=1
Device_758=1
Device_759=1
Device_760=1
Device_761=1
Device_762=1
Device_763=1
Device_764=1
Device_765=1
Device_766=1
Device_767=1
Device_768=1
Device_769=1
Device_770=1
Device_771=1
Device_772=1
Device_773=1
Device_774=1
Device_775=1
Device_776=1
Device_777=1
Device_778=1
Device_779=1
Device_780=1
Device_781=1
Device_782=1
Device_783=1
Device_784=1
Device_785=1
Device_786=1
Device_787=1
Device_788=1
Device_789=1
Device_790=1
Device_791=1
Device_792=1
Device_793=1
Device_794=1
Device_795=1
Device_796=1
Device_797=1
Device_798=1
Device_799=1
Device_800=1
Device_801=1
Device_802=1
Device_803=1
Device_804=1
Device_805=1
Device_806=1
Device_807=1
Device_808=1
Device_809=1
Device_810=1
Device_811=1
Device_812=1
Device_813=1
Device_814=1
Device_815=1
Device_816=1
Device_817=1
Device_818=1
Device_819=1
Device_820=1
Device_821=1
Device_822=1
Device_823=1
Device_824=1
Device_825=1
Device_826=1
Device_827=1
Device_828=1
Device_829=1
Device_830=1
Device_831=1
Device_832=1
Device_833=1
Device_834=1
Device_835=1
Device_836=1
Device_837=1
Device_838=1
Device_839=1
Device_840=1
Device_841=1
Device_842=1
Device_843=1
Device_844=1
Device_845=1
Device_846=1
Device_847=1
Device_848=1
Device_849=1
Device_850=1
Device_851=1
Device_852=1
Device_853=1
Device_854=1
Device_855=1
Device_856=1
Device_857=1
Device_858=1
Device_859=1
Device_860=1
Device_861=1
Device_862=1
Device_863=1
Device_864=1
Device_865=1
Device_866=1
Device_867=1
Device_868=1
Device_869=1
Device_870=1
Device_871=1
Device_872=1
Device_873=1
Device_874=1
Device_875=1
Device_876=1
Device_877=1
Device_878=1
Device_879=1
Device_880=1
Device_881=1
Device_882=1
Device_883=1
Device_884=1
Device_885=1
Device_886=1
Device_887=1
Device_888=1
Device_889=1
Device_890=1
Device_891=1
Device_892=1
Device_893=1
Device_894=1
Device_895=1
Device_896=1
Device_897=1
Device_898=1
Device_899=1
Device_900=1
Device_901=1
Device_902=1
Device_903=1
Device_904=1
Device_905=1
Device_906=1
Device_907=1
Device_908=1
Device_909=1
Device_910=1
Device_911=1
Device_912=1
Device_913=1
Device_914=1
Device_915=1
Device_916=1
Device_917=1
Device_918=1
Device_919=1
Device_920=1
Device_921=1
Device_922=1
Device_923=1
Device_924=1
Device_925=1
Device_926=1
Device_927=1
Device_928=1
Device_929=1
Device_930=1
Device_931=1
Device_932=1
Device_933=1
Device_934=1
Device_935=1
Device_936=1
Device_937=1
Device_938=1
Device_939=1
Device_940=1
Device_941=1
Device_942=1
Device_943=1
Device_944=1
Device_945=1
Device_946=1
Device_947=1
Device_948=1
Device_949=1
Device_950=1
Device_951=1
Device_952=1
Device_953=1
Device_954=1
Device_955=1
Device_956=1
Device_957=1
Device_958=1
Device_959=1
Device_960=1
Device_961=1
Device_962=1
Device_963=1
Device_964=1
Device_965=1
Device_966=1
Device_967=1
Device_968=1
Device_969=1
Device_970=1
Device_971=1
Device_972=1
Device_973=1
Device_974=1
Device_975=1
Device_976=1
Device_977=1
Device_978=1
Device_979=1
Device_980=1
Device_981=1
Device_982=1
Device_983=1
Device_984=1
Device_985=1
Device_986=1
Device_987=1
Device_988=1
Device_989=1
Device_990=1
Device_991=1
Device_992=1
Device_993=1
Device_994=1
Device_995=1
Device_996=1
Device_997=1
Device_998=1
Device_999=1

[Revertives]
Device_001=1
Device_002=1
Device_003=1
Device_004=1
Device_005=1
Device_006=1
Device_007=1
Device_008=1
Device_009=1
Device_010=1
Device_011=1
Device_012=1
Device_013=1
Device_014=1
Device_015=1
Device_016=1
Device_017=1
Device_018=1
Device_019=1
Device_020=1
Device_021=1
Device_022=1
Device_023=1
Device_024=1
Device_025=1
Device_026=1
Device_027=1
Device_028=1
Device_029=1
Device_030=1
Device_031=1
Device_032=1
Device_033=1
Device_034=1
Device_035=1
Device_036=1
Device_037=1
Device_038=1
Device_039=1
Device_040=1
Device_041=1
Device_042=1
Device_043=1
Device_044=1
Device_045=1
Device_046=1
Device_047=1
Device_048=1
Device_049=1
Device_050=1
Device_051=1
Device_052=1
Device_053=1
Device_054=1
Device_055=1
Device_056=1
Device_057=1
Device_058=1
Device_059=1
Device_060=1
Device_061=1
Device_062=1
Device_063=1
Device_064=1
Device_065=1
Device_066=1
Device_067=1
Device_068=1
Device_069=1
Device_070=1
Device_071=1
Device_072=1
Device_073=1
Device_074=1
Device_075=1
Device_076=1
Device_077=1
Device_078=1
Device_079=1
Device_080=1
Device_081=1
Device_082=1
Device_083=1
Device_084=1
Device_085=1
Device_086=1
Device_087=1
Device_088=1
Device_089=1
Device_090=1
Device_091=1
Device_092=1
Device_093=1
Device_094=1
Device_095=1
Device_096=1
Device_097=1
Device_098=1
Device_099=1
Device_100=1
Device_101=1
Device_102=1
Device_103=1
Device_104=1
Device_105=1
Device_106=1
Device_107=1
Device_108=1
Device_109=1
Device_110=1
Device_111=1
Device_112=1
Device_113=1
Device_114=1
Device_115=1
Device_116=1
Device_117=1
Device_118=1
Device_119=1
Device_120=1
Device_121=1
Device_122=1
Device_123=1
Device_124=1
Device_125=1
Device_126=1
Device_127=1
Device_128=1
Device_129=1
Device_130=1
Device_131=1
Device_132=1
Device_133=1
Device_134=1
Device_135=1
Device_136=1
Device_137=1
Device_138=1
Device_139=1
Device_140=1
Device_141=1
Device_142=1
Device_143=1
Device_144=1
Device_145=1
Device_146=1
Device_147=1
Device_148=1
Device_149=1
Device_150=1
Device_151=1
Device_152=1
Device_153=1
Device_154=1
Device_155=1
Device_156=1
Device_157=1
Device_158=1
Device_159=1
Device_160=1
Device_161=1
Device_162=1
Device_163=1
Device_164=1
Device_165=1
Device_166=1
Device_167=1
Device_168=1
Device_169=1
Device_170=1
Device_171=1
Device_172=1
Device_173=1
Device_174=1
Device_175=1
Device_176=1
Device_177=1
Device_178=1
Device_179=1
Device_180=1
Device_181=1
Device_182=1
Device_183=1
Device_184=1
Device_185=1
Device_186=1
Device_187=1
Device_188=1
Device_189=1
Device_190=1
Device_191=1
Device_192=1
Device_193=1
Device_194=1
Device_195=1
Device_196=1
Device_197=1
Device_198=1
Device_199=1
Device_200=1
Device_201=1
Device_202=1
Device_203=1
Device_204=1
Device_205=1
Device_206=1
Device_207=1
Device_208=1
Device_209=1
Device_210=1
Device_211=1
Device_212=1
Device_213=1
Device_214=1
Device_215=1
Device_216=1
Device_217=1
Device_218=1
Device_219=1
Device_220=1
Device_221=1
Device_222=1
Device_223=1
Device_224=1
Device_225=1
Device_226=1
Device_227=1
Device_228=1
Device_229=1
Device_230=1
Device_231=1
Device_232=1
Device_233=1
Device_234=1
Device_235=1
Device_236=1
Device_237=1
Device_238=1
Device_239=1
Device_240=1
Device_241=1
Device_242=1
Device_243=1
Device_244=1
Device_245=1
Device_246=1
Device_247=1
Device_248=1
Device_249=1
Device_250=1
Device_251=1
Device_252=1
Device_253=1
Device_254=1
Device_255=1
Device_256=1
Device_257=1
Device_258=1
Device_259=1
Device_260=1
Device_261=1
Device_262=1
Device_263=1
Device_264=1
Device_265=1
Device_266=1
Device_267=1
Device_268=1
Device_269=1
Device_270=1
Device_271=1
Device_272=1
Device_273=1
Device_274=1
Device_275=1
Device_276=1
Device_277=1
Device_278=1
Device_279=1
Device_280=1
Device_281=1
Device_282=1
Device_283=1
Device_284=1
Device_285=1
Device_286=1
Device_287=1
Device_288=1
Device_289=1
Device_290=1
Device_291=1
Device_292=1
Device_293=1
Device_294=1
Device_295=1
Device_296=1
Device_297=1
Device_298=1
Device_299=1
Device_300=1
Device_301=1
Device_302=1
Device_303=1
Device_304=1
Device_305=1
Device_306=1
Device_307=1
Device_308=1
Device_309=1
Device_310=1
Device_311=1
Device_312=1
Device_313=1
Device_314=1
Device_315=1
Device_316=1
Device_317=1
Device_318=1
Device_319=1
Device_320=1
Device_321=1
Device_322=1
Device_323=1
Device_324=1
Device_325=1
Device_326=1
Device_327=1
Device_328=1
Device_329=1
Device_330=1
Device_331=1
Device_332=1
Device_333=1
Device_334=1
Device_335=1
Device_336=1
Device_337=1
Device_338=1
Device_339=1
Device_340=1
Device_341=1
Device_342=1
Device_343=1
Device_344=1
Device_345=1
Device_346=1
Device_347=1
Device_348=1
Device_349=1
Device_350=1
Device_351=1
Device_352=1
Device_353=1
Device_354=1
Device_355=1
Device_356=1
Device_357=1
Device_358=1
Device_359=1
Device_360=1
Device_361=1
Device_362=1
Device_363=1
Device_364=1
Device_365=1
Device_366=1
Device_367=1
Device_368=1
Device_369=1
Device_370=1
Device_371=1
Device_372=1
Device_373=1
Device_374=1
Device_375=1
Device_376=1
Device_377=1
Device_378=1
Device_379=1
Device_380=1
Device_381=1
Device_382=1
Device_383=1
Device_384=1
Device_385=1
Device_386=1
Device_387=1
Device_388=1
Device_389=1
Device_390=1
Device_391=1
Device_392=1
Device_393=1
Device_394=1
Device_395=1
Device_396=1
Device_397=1
Device_398=1
Device_399=1
Device_400=1
Device_401=1
Device_402=1
Device_403=1
Device_404=1
Device_405=1
Device_406=1
Device_407=1
Device_408=1
Device_409=1
Device_410=1
Device_411=1
Device_412=1
Device_413=1
Device_414=1
Device_415=1
Device_416=1
Device_417=1
Device_418=1
Device_419=1
Device_420=1
Device_421=1
Device_422=1
Device_423=1
Device_424=1
Device_425=1
Device_426=1
Device_427=1
Device_428=1
Device_429=1
Device_430=1
Device_431=1
Device_432=1
Device_433=1
Device_434=1
Device_435=1
Device_436=1
Device_437=1
Device_438=1
Device_439=1
Device_440=1
Device_441=1
Device_442=1
Device_443=1
Device_444=1
Device_445=1
Device_446=1
Device_447=1
Device_448=1
Device_449=1
Device_450=1
Device_451=1
Device_452=1
Device_453=1
Device_454=1
Device_455=1
Device_456=1
Device_457=1
Device_458=1
Device_459=1
Device_460=1
Device_461=1
Device_462=1
Device_463=1
Device_464=1
Device_465=1
Device_466=1
Device_467=1
Device_468=1
Device_469=1
Device_470=1
Device_471=1
Device_472=1
Device_473=1
Device_474=1
Device_475=1
Device_476=1
Device_477=1
Device_478=1
Device_479=1
Device_480=1
Device_481=1
Device_482=1
Device_483=1
Device_484=1
Device_485=1
Device_486=1
Device_487=1
Device_488=1
Device_489=1
Device_490=1
Device_491=1
Device_492=1
Device_493=1
Device_494=1
Device_495=1
Device_496=1
Device_497=1
Device_498=1
Device_499=1
Device_500=1
Device_501=1
Device_502=1
Device_503=1
Device_504=1
Device_505=1
Device_506=1
Device_507=1
Device_508=1
Device_509=1
Device_510=1
Device_511=1
Device_512=1
Device_513=1
Device_514=1
Device_515=1
Device_516=1
Device_517=1
Device_518=1
Device_519=1
Device_520=1
Device_521=1
Device_522=1
Device_523=1
Device_524=1
Device_525=1
Device_526=1
Device_527=1
Device_528=1
Device_529=1
Device_530=1
Device_531=1
Device_532=1
Device_533=1
Device_534=1
Device_535=1
Device_536=1
Device_537=1
Device_538=1
Device_539=1
Device_540=1
Device_541=1
Device_542=1
Device_543=1
Device_544=1
Device_545=1
Device_546=1
Device_547=1
Device_548=1
Device_549=1
Device_550=1
Device_551=1
Device_552=1
Device_553=1
Device_554=1
Device_555=1
Device_556=1
Device_557=1
Device_558=1
Device_559=1
Device_560=1
Device_561=1
Device_562=1
Device_563=1
Device_564=1
Device_565=1
Device_566=1
Device_567=1
Device_568=1
Device_569=1
Device_570=1
Device_571=1
Device_572=1
Device_573=1
Device_574=1
Device_575=1
Device_576=1
Device_577=1
Device_578=1
Device_579=1
Device_580=1
Device_581=1
Device_582=1
Device_583=1
Device_584=1
Device_585=1
Device_586=1
Device_587=1
Device_588=1
Device_589=1
Device_590=1
Device_591=1
Device_592=1
Device_593=1
Device_594=1
Device_595=1
Device_596=1
Device_597=1
Device_598=1
Device_599=1
Device_600=1
Device_601=1
Device_602=1
Device_603=1
Device_604=1
Device_605=1
Device_606=1
Device_607=1
Device_608=1
Device_609=1
Device_610=1
Device_611=1
Device_612=1
Device_613=1
Device_614=1
Device_615=1
Device_616=1
Device_617=1
Device_618=1
Device_619=1
Device_620=1
Device_621=1
Device_622=1
Device_623=1
Device_624=1
Device_625=1
Device_626=1
Device_627=1
Device_628=1
Device_629=1
Device_630=1
Device_631=1
Device_632=1
Device_633=1
Device_634=1
Device_635=1
Device_636=1
Device_637=1
Device_638=1
Device_639=1
Device_640=1
Device_641=1
Device_642=1
Device_643=1
Device_644=1
Device_645=1
Device_646=1
Device_647=1
Device_648=1
Device_649=1
Device_650=1
Device_651=1
Device_652=1
Device_653=1
Device_654=1
Device_655=1
Device_656=1
Device_657=1
Device_658=1
Device_659=1
Device_660=1
Device_661=1
Device_662=1
Device_663=1
Device_664=1
Device_665=1
Device_666=1
Device_667=1
Device_668=1
Device_669=1
Device_670=1
Device_671=1
Device_672=1
Device_673=1
Device_674=1
Device_675=1
Device_676=1
Device_677=1
Device_678=1
Device_679=1
Device_680=1
Device_681=1
Device_682=1
Device_683=1
Device_684=1
Device_685=1
Device_686=1
Device_687=1
Device_688=1
Device_689=1
Device_690=1
Device_691=1
Device_692=1
Device_693=1
Device_694=1
Device_695=1
Device_696=1
Device_697=1
Device_698=1
Device_699=1
Device_700=1
Device_701=1
Device_702=1
Device_703=1
Device_704=1
Device_705=1
Device_706=1
Device_707=1
Device_708=1
Device_709=1
Device_710=1
Device_711=1
Device_712=1
Device_713=1
Device_714=1
Device_715=1
Device_716=1
Device_717=1
Device_718=1
Device_719=1
Device_720=1
Device_721=1
Device_722=1
Device_723=1
Device_724=1
Device_725=1
Device_726=1
Device_727=1
Device_728=1
Device_729=1
Device_730=1
Device_731=1
Device_732=1
Device_733=1
Device_734=1
Device_735=1
Device_736=1
Device_737=1
Device_738=1
Device_739=1
Device_740=1
Device_741=1
Device_742=1
Device_743=1
Device_744=1
Device_745=1
Device_746=1
Device_747=1
Device_748=1
Device_749=1
Device_750=1
Device_751=1
Device_752=1
Device_753=1
Device_754=1
Device_755=1
Device_756=1
Device_757=1
Device_758=1
Device_759=1
Device_760=1
Device_761=1
Device_762=1
Device_763=1
Device_764=1
Device_765=1
Device_766=1
Device_767=1
Device_768=1
Device_769=1
Device_770=1
Device_771=1
Device_772=1
Device_773=1
Device_774=1
Device_775=1
Device_776=1
Device_777=1
Device_778=1
Device_779=1
Device_780=1
Device_781=1
Device_782=1
Device_783=1
Device_784=1
Device_785=1
Device_786=1
Device_787=1
Device_788=1
Device_789=1
Device_790=1
Device_791=1
Device_792=1
Device_793=1
Device_794=1
Device_795=1
Device_796=1
Device_797=1
Device_798=1
Device_799=1
Device_800=1
Device_801=1
Device_802=1
Device_803=1
Device_804=1
Device_805=1
Device_806=1
Device_807=1
Device_808=1
Device_809=1
Device_810=1
Device_811=1
Device_812=1
Device_813=1
Device_814=1
Device_815=1
Device_816=1
Device_817=1
Device_818=1
Device_819=1
Device_820=1
Device_821=1
Device_822=1
Device_823=1
Device_824=1
Device_825=1
Device_826=1
Device_827=1
Device_828=1
Device_829=1
Device_830=1
Device_831=1
Device_832=1
Device_833=1
Device_834=1
Device_835=1
Device_836=1
Device_837=1
Device_838=1
Device_839=1
Device_840=1
Device_841=1
Device_842=1
Device_843=1
Device_844=1
Device_845=1
Device_846=1
Device_847=1
Device_848=1
Device_849=1
Device_850=1
Device_851=1
Device_852=1
Device_853=1
Device_854=1
Device_855=1
Device_856=1
Device_857=1
Device_858=1
Device_859=1
Device_860=1
Device_861=1
Device_862=1
Device_863=1
Device_864=1
Device_865=1
Device_866=1
Device_867=1
Device_868=1
Device_869=1
Device_870=1
Device_871=1
Device_872=1
Device_873=1
Device_874=1
Device_875=1
Device_876=1
Device_877=1
Device_878=1
Device_879=1
Device_880=1
Device_881=1
Device_882=1
Device_883=1
Device_884=1
Device_885=1
Device_886=1
Device_887=1
Device_888=1
Device_889=1
Device_890=1
Device_891=1
Device_892=1
Device_893=1
Device_894=1
Device_895=1
Device_896=1
Device_897=1
Device_898=1
Device_899=1
Device_900=1
Device_901=1
Device_902=1
Device_903=1
Device_904=1
Device_905=1
Device_906=1
Device_907=1
Device_908=1
Device_909=1
Device_910=1
Device_911=1
Device_912=1
Device_913=1
Device_914=1
Device_915=1
Device_916=1
Device_917=1
Device_918=1
Device_919=1
Device_920=1
Device_921=1
Device_922=1
Device_923=1
Device_924=1
Device_925=1
Device_926=1
Device_927=1
Device_928=1
Device_929=1
Device_930=1
Device_931=1
Device_932=1
Device_933=1
Device_934=1
Device_935=1
Device_936=1
Device_937=1
Device_938=1
Device_939=1
Device_940=1
Device_941=1
Device_942=1
Device_943=1
Device_944=1
Device_945=1
Device_946=1
Device_947=1
Device_948=1
Device_949=1
Device_950=1
Device_951=1
Device_952=1
Device_953=1
Device_954=1
Device_955=1
Device_956=1
Device_957=1
Device_958=1
Device_959=1
Device_960=1
Device_961=1
Device_962=1
Device_963=1
Device_964=1
Device_965=1
Device_966=1
Device_967=1
Device_968=1
Device_969=1
Device_970=1
Device_971=1
Device_972=1
Device_973=1
Device_974=1
Device_975=1
Device_976=1
Device_977=1
Device_978=1
Device_979=1
Device_980=1
Device_981=1
Device_982=1
Device_983=1
Device_984=1
Device_985=1
Device_986=1
Device_987=1
Device_988=1
Device_989=1
Device_990=1
Device_991=1
Device_992=1
Device_993=1
Device_994=1
Device_995=1
Device_996=1
Device_997=1
Device_998=1
Device_999=1

[Time]
SetSystemTime=1
